Diferencia entre revisiones de «MediaWiki:Common.css»

De wikinclusion
Ir a la navegación Ir a la búsqueda
 
(No se muestran 9 ediciones intermedias del mismo usuario)
Línea 3: Línea 3:
 
#t-print { display: none; }
 
#t-print { display: none; }
 
#t-permalink { display: none; }
 
#t-permalink { display: none; }
 +
#t-info { display: none; }
 +
 +
#t-recentchangeslinked { display: none; }
 +
#t-whatlinkshere { display: none; }
 +
#column-content { margin: 0 0 .6em 0; }
 +
#content { margin: 2.8em 0 0 0; }
 +
#p-logo, .generated-sidebar, #p-lang, #p-tb,  { display:none; }
 +
#p-cactions { left: .1em; }
 +
#body.page-Main_Page.action-view h1.firstHeading, body.page-Main_Page.action-submit h1.firstHeading { display: none; }
 +
#p-navigation h3 { display: none; }
 +
 +
#ca-talk { display: none!important; }
 +
#ca-history { display: none!important; }
 +
#ca-viewsource { display: none!important; }
 +
#ca-nstab-main { display:none!important; }
 +
#ca-nstab-user { display:none!important; }
 +
#ca-talk { display:none!important; } 
 +
#ca-view { display:none!important; } 
 +
#ca-history { display:none!important; } 
 +
 
 +
#ca-protect { display:none!important; } 
 +
#ca-move { display:none!important; }
 +
#ca-watch { display:none!important; } 
 +
#ca-unwatch { display:none!important; }

Revisión actual del 20:27 1 oct 2016

/* Los estilos CSS colocados aquí se aplicarán a todas las apariencias */
#t-specialpages { display: none; }
#t-print { display: none; }
#t-permalink { display: none; }
#t-info { display: none; }

#t-recentchangeslinked { display: none; }
#t-whatlinkshere { display: none; }
#column-content { margin: 0 0 .6em 0; }
#content { margin: 2.8em 0 0 0; }
#p-logo, .generated-sidebar, #p-lang, #p-tb,  { display:none; }
#p-cactions { left: .1em; }
#body.page-Main_Page.action-view h1.firstHeading, body.page-Main_Page.action-submit h1.firstHeading { display: none; }
#p-navigation h3 { display: none; }

#ca-talk { display: none!important; }
#ca-history { display: none!important; }
#ca-viewsource { display: none!important; }
#ca-nstab-main { display:none!important; }
#ca-nstab-user { display:none!important; }
#ca-talk { display:none!important; }   
#ca-view { display:none!important; }   
#ca-history { display:none!important; }   
   
#ca-protect { display:none!important; }   
#ca-move { display:none!important; }
#ca-watch { display:none!important; }   
#ca-unwatch { display:none!important; }